light-mode-image
Learn
API ReferenceWebhooks

Retrieve all Webhooks

Roles

adminissuermanaged-issuer

Analytics Events

WEBHOOK_RETRIEVE_LIST_STARTWEBHOOK_RETRIEVE_LIST_SUCCESSWEBHOOK_RETRIEVE_LIST_FAIL
GET/v1/webhooks

Retrieves a list of webhooks configured on the tenant.

Analytic events

  • WEBHOOK_RETRIEVE_LIST_START
  • WEBHOOK_RETRIEVE_LIST_SUCCESS
  • WEBHOOK_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?number

Range size of returned list.

Range1 <= value <= 1000
Default100
cursor?string

Starting point for the list of entries.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/webhooks"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "events": [        "string"      ],      "url": "http://example.com",      "disabled": false    },    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "events": [        "string"      ],      "url": "http://example.com",      "disabled": false    }  ],  "nextCursor": "string"}

How would you rate this page?